# SOME DESCRIPTIVE TITLE.
# Copyright (C) 2003, 2004 Free Software Foundation, Inc.
# FIRST AUTHOR <EMAIL@ADDRESS>, YEAR.
#
msgid ""
msgstr ""
"Project-Id-Version: libkcddb\n"
"POT-Creation-Date: 2004-07-22 01:17+0200\n"
"PO-Revision-Date: 2004-01-30 21:26+0100\n"
"Last-Translator: Stefan Asserhäll <stefan.asserhall@comhem.se>\n"
"Language-Team: Svenska <sv@li.org>\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Generator: KBabel 1.3\n"

#: cddb.cpp:204
msgid "Success"
msgstr "Lyckades"

#: cddb.cpp:214
msgid "Host not found"
msgstr "Värddator ej funnen"

#: cddb.cpp:218
msgid "No response"
msgstr "Inget svar"

#: cddb.cpp:222
msgid "No record found"
msgstr "Ingen post hittades"

#: cddb.cpp:226
msgid "Multiple records found"
msgstr "Flera poster hittades"

#: cddb.cpp:230
msgid "Cannot save"
msgstr "Kan inte spara"

#: cddb.cpp:234
msgid "Invalid category"
msgstr "Felaktig kategori"

#: cddb.cpp:238
msgid "Unknown error"
msgstr "Okänt fel"
